using Microsoft.Maui.Controls;
using Syncfusion.Maui.DataSource;
using Syncfusion.Maui.ListView;

namespace ListViewMaui
{
	public partial class MainPage : ContentPage
	{

		public MainPage()
		{
			InitializeComponent();
			
            listView.Loaded += ListViewOnLoaded;
        }

        private void ListViewOnLoaded(object? sender, ListViewLoadedEventArgs e)
        {
            listView.ItemsLayout.ScrollToRowIndex(80, false);
        }
    }
}
